
Redmine - Feature #34583

Group by parent project

2021-01-11 11:42 - Mary Cox

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mary Cox % Done: 0%

Category: Filters Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

How do I export a list which includes the parent project name, or group by the parent project?

History

#1 - 2021-01-16 23:54 - Ali Hamdan

Mary Cox wrote:

How do I export a list which includes the parent project name, or group by the parent project?

 Hi Mary do you mean expirting a list of projects or issues can you please explore and in what format you want to export it

#2 - 2021-01-24 22:54 - Marius BĂLTEANU

- Status changed from New to Needs feedback

- Assignee set to Mary Cox

Please add more details about your request (submissions).

#3 - 2022-01-05 07:41 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

I’m closing this in lack of a response.
